MAL-2023-8266

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/epicgamestoggle/MAL-2023-8266.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-8266
Published
2023-10-02T12:11:46Z
Modified
2023-10-02T12:11:46Z
Summary
Malicious code in epicgamestoggle (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (ce8cf223ee5049675959ae63d69ac8dc4097b3ceb5b795ae832d13b85f7cea5c)

The OpenSSF Package Analysis project identified 'epicgamestoggle' @ 1.0.0 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.
References
Credits

Affected packages

npm / epicgamestoggle

Package

Affected ranges

Affected versions

1.*

1.0.0